Listar conexiones sin asignar
curl --request GET \
--url https://api.example.com/v1/management/connections/unassigned \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/management/connections/unassigned"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/management/connections/unassigned', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"configName": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"databaseName": "<string>",
"host": "<string>",
"id": "<string>",
"port": 123,
"type": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"userName": "<string>",
"metadata": {},
"productName": "<string>",
"schema": "<string>",
"ssl": {
"mode": "<string>"
}
}
],
"limit": 123,
"total": 123,
"page": 123
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Listar conexiones sin asignar
Lista las conexiones que no tienen un producto asignado, lo que resulta útil para fines de migración.
GET
/
v1
/
management
/
connections
/
unassigned
Listar conexiones sin asignar
Autorizaciones
Token JWT de tipo bearer emitido por el proveedor de identidad.
Parámetros de consulta
Número de página; el valor predeterminado es 1.
Ejemplo:
1
Tamaño de página; el valor predeterminado es 10 y el máximo es 100.
Ejemplo:
10
Dirección de ordenamiento.
Opciones disponibles:
asc, desc Ejemplo:
"desc"
Fecha inicial de creación inclusiva con el formato YYYY-MM-DD.
Ejemplo:
"2026-01-01"
Fecha final de creación inclusiva con el formato YYYY-MM-DD.
Ejemplo:
"2026-01-31"
Respuesta
OK
Conexiones devueltas en esta página.
Show child attributes
Show child attributes
Ejemplo:
[
{
"configName": "production-db",
"createdAt": "2026-01-15T10:30:00Z",
"databaseName": "mydatabase",
"host": "db.example.com",
"id": "018f47a6-3e5f-7b9a-8c1d-2e3f4a5b6c7d",
"metadata": {
"environment": "production",
"region": "us-east-1"
},
"port": 5432,
"productName": "midaz",
"schema": "public",
"ssl": { "mode": "require" },
"type": "POSTGRESQL",
"updatedAt": "2026-01-16T14:45:00Z",
"userName": "dbuser"
}
]
Número máximo de elementos devueltos por página.
Ejemplo:
10
Total de conexiones coincidentes.
Ejemplo:
10
Número de la página actual.
Ejemplo:
1
¿Esta página le ayudó?
⌘I

